/**
 * Theme Name:     P and S Healthcare
 * Author:         Clair Yates-Cook
 * Template:       twentytwenty
 * Text Domain:	   p-and-s-healthcare
 * Description:    Website theme for P&amp;S Healthcare
 */


.header-inner {padding: 0;}
.site-logo {}
#site-header {padding: 20px 0 20px 40px;}
.header-navigation-wrapper {padding: 20px 0 10px 0;	}

#phone {width: 35%; float: right; text-align: right;}
#email {width: 20%; float: right; text-align: right;}
#currency {width: 8%; float: right; text-align: right;}
#cart {width: 8%; float: right; text-align: right;}

.home .entry-header {display: none;}
.header-navigation-wrapper {margin: 0 auto; width: 100%;}
.header-titles-wrapper {margin: 0; max-width: 100%;}

#site-content, .post-inner   {margin-top: 0!important; padding-top: 0!important;}

ul.primary-menu {justify-content: center;}
ul.primary-menu a {color: #261c54!important; text-transform: uppercase; font-weight: 800;}
ul.primary-menu a:hover {text-decoration: none; color: #b7b9b8!important;}
.primary-menu li.current-menu-item > a, .primary-menu li.current-menu-item > .link-icon-wrapper > a {text-decoration: none; color: #b7b9b8!important;}

ul.sub-menu {z-index: 1000; width: 300px; background: #fff!important;}
ul.sub-menu li {padding-bottom: 8px;}